<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>
 <p th:if="!${name}">This is my CV</p>
 <p th:if="${name}" th:text="'Hello, ' + ${name} + '!'"/></p>
 <p th:if="${name}" th:text="${name} + ' I hope you interested to hire me!'"/></p>

 <h3>Basic Information</h3>

 <p>Name: Muhammad Ikhsan Kurniawan</a>
 <p>Birthdate and Place: Bengkulu, 5th May 1999</a>
 <p>Address: Jl. Daksa 1 No.2, South Jakarta</a>

 <p>2016 - now (Faculty of Computer Science, University of Indonesia)</p>
 <p>2013 - 2016 (SMA Negeri 5 Bengkulu)</p>
 <p>2010 - 2013 (SMP IT Bengkulu)</p>
 <p>2005 - 2010 (SD Negeri 8 Bengkulu)</p>

 <a style="italic">An undergraduate student at Faculty of Computer Science, University of Indonesia</a>

</body>
</html>